<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Add_Client_Model extends CI_Model
{
    
    /**
     * This function used to check the login credentials of the user
     * @param string $email : This is email of the user
     * @param string $password : This is encrypted password of the user
     */
    function Insert_Client_Data($data)
    {
        $this->db->insert('users',$data);
        
       if($this->db->affected_rows())
       {
            return true;
       }

       else
       {
           return false;
       }
    }

    function insert_data_list($data)
    {
        $this->db->insert('user_list_type',$data);
        
        if($this->db->affected_rows())
        {
             return true;
        }
 
        else
        {
            return false;
        } 
    }

    function Insert_Admin($data)
    {
        $this->db->insert('administrator',$data);
        
        if($this->db->affected_rows())
        {
             return true;
        }
 
        else
        {
            return false;
        } 
    }

}

?>
